RubyGems Navigation menu

dup_spree_dash 1.3.0.rc1

Required dependency for Spree

Versions:

  1. 1.3.0.rc1 - December 9, 2012 (69 KB)

Authors:

  • Brian Quinn

Owners:

9108812e301f7f0a7ed3dcb70a0e3123

Sha 256 checksum:

1c2e095bb669bcd3557d2432ed4b7f2b5d02dfd38f8368cbaa18f675322bceb1

Total downloads 324

For this version 324

Required Ruby Version: None

License:

BSD-3

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: